<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="IDS_Weather_Config_Tip">我的地理位置及天气</String>
  <String id="IDS_Weather_Report_Tip">报告您的正确地理位置</String>
  <String id="IDS_Weather_See_More_PostFix">天气</String>
  <String id="IDS_Weather_See_More_City">市</String>
  <String id="IDS_Weather_Report_Error_IP">报告错误地理信息</String>
  <String id="IDS_Weather_Report_Error_IP_Hint">更正您的地理位置</String>
  <String id="IDS_Weather_See_More_Weather">详细天气信息</String>
  <String id="IDS_Weather_See_More_Weather_Hint">查看更多天气信息</String>
  <String id="IDS_Weather_Temp">$LOW$°C ~ $HIGH$°C</String>
  <String id="IDS_Weather_FirstDay">今天</String>
  <String id="IDS_Weather_SecondDay">明天</String>
  <String id="IDS_Weather_ThirdDay">后天</String>
  <String id="IDS_Weather_ChangeCity">点击更换城市</String>
  <String id="IDS_Weather_TempIM">$TEMP$°C</String>
  <String id="IDS_Weather_RealTimeText">(实时天气)</String>
</StringBundle>
